.span4 tr, td {
  border: 1px solid #fff;
}
.logo a {
  color: #82b501;
  font-size: 3.5em;
}
#main-content a {
  color: #ec534d !important;
/*  color: #82b501 !important;*/
}
#ezblog-menu .item {
  width: auto !important;
}
#ezblog-body .form-row .prm {
  padding-right: 0;
}
#ezblog-body .form-row.half {
  width: 100%;
}
#ezblog-body #btnSubmit {
  display: block;
  margin: 10px auto 0;
}
#eblog-wrapper {
  margin-bottom: 5px;
}
